StartupEvents.registry('item', mystic_sky => {
mystic_sky.create('universal_press').maxStackSize(64).displayName('Универсальный пресс')
mystic_sky.create('universal_addon_press').maxStackSize(64).displayName('Универсальный аддон пресс')
mystic_sky.create('ultimate_universal_press').maxStackSize(64).displayName('Ультра универсальный пресс')
})
ItemEvents.modification(mystic_sky => {
mystic_sky.modify('kubejs:ultimate_universal_press', item => {
item.rarity = "EPIC"
item.craftingRemainder = Item.of('kubejs:ultimate_universal_press').item})
})